/* CSS Document */
/* NB
Mini Slideshow Effect - add a "fling-minislide img:nth-child" line below for each new slide*/
.fling-minislide {width:482px; height:321px; position:relative; }
.fling-minislide img{ position:absolute; animation:fling-minislide 17.5s infinite; opacity:0;}
@keyframes fling-minislide {0%{opacity:1;} 100%{opacity:0;}}

.fling-minislide img:nth-child(1){
	animation-delay: 0s;
    border-width: thin;
    border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
  border-left-style: solid;}

.fling-minislide img:nth-child(2){
    animation-delay: 1s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}
	
.fling-minislide img:nth-child(3){
    animation-delay: 2s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}
	
.fling-minislide img:nth-child(4){
    animation-delay: 3s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(5){
    animation-delay: 4s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(6){
    animation-delay: 5s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(7){
    animation-delay: 6s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(8){
    animation-delay: 7s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(9){
    animation-delay: 8s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(10){
    animation-delay: 9s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(11){
    animation-delay: 10s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(12){
    animation-delay: 11s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(13){
    animation-delay: 12s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(14){
    animation-delay: 13s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}

.fling-minislide img:nth-child(15){
    animation-delay: 14s;
    border-width: thin;
  border-top-style: solid;
  border-right-style: solid;
  border-bottom-style: solid;
	border-left-style: solid;}


